---
- name: restart fail2ban
  systemd:
    name: fail2ban
    state: restarted
    daemon_reload: true
    enabled: true

- name: restart nftables
  systemd:
    name: nftables
    state: restarted
    enabled: true
